RubyGems.org

bunny

1.3.1

Easy to use, feature complete Ruby client for RabbitMQ 2.0 and later versions.

installgem install bunny -v 1.3.1
Authors

Chris Duncan, Eric Lindvall, Jakub Stastny aka botanicus, Michael S. Klishin, Stefan Kaes

3,754,383 total downloads 51,832 for this version
Owners

2adbbe58bd5008a7ba6180de2414cd9132571caf23081614b109e91cf290da2a6fd5b06afa330ac57065bd83844719c3019df39d706cada4337923a7f42307da6ec4980d1d5c39bc44bff4170bfd03139b8d8a5d9d726e6875e7d34d1d743eae

Licenses

MIT

Gemfile
gem 'bunny', '~> 1.3.1'
Versions
  1. 1.4.0 July 29, 2014 (172 KB)
  2. 1.3.1 June 19, 2014 (171 KB)
  3. 1.3.0 June 18, 2014 (171 KB)
  4. 1.2.2 May 26, 2014 (170 KB)
  5. 1.2.1 April 11, 2014 (170 KB)
Show all versions (97 total)
Runtime Dependencies
  1. amq-protocol >= 1.9.2
Ruby Dependency
  1. >= 0